
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/R_seg6.wav"]

crest: [3.76763510704, 7.21843338013, 2.83755850792, 2.78266811371, 2.54395031929, 4.90091514587, 1.35814714432, 3.8081202507, 6.75187349319, 9.15445518494, 3.2997803688, 5.60797452927, 3.34767103195, 5.41195678711, 8.57506561279, 6.09224367142, 3.32873415947, 6.41416692734, 3.99863767624, 3.96580529213, 3.3184428215, 6.9247918129, 5.34620952606, 2.93452858925, 3.67736911774, 3.93198466301, 4.11526012421, 7.22467374802, 3.81553554535, 2.61947226524]

mfcc_0: [-867.729187012, -867.252319336, -930.862670898, -975.249816895, -965.973510742, -914.280212402, -1072.81103516, -978.200744629, -910.850891113, -909.511230469, -980.594177246, -1037.15527344, -956.926147461, -956.679199219, -837.442199707, -934.554504395, -1015.84686279, -1022.42889404, -975.720703125, -1021.90319824, -1017.02850342, -977.312133789, -942.765808105, -1018.58178711, -1015.61224365, -998.230834961, -952.056274414, -814.41986084, -947.650512695, -984.534484863]

mfcc_1: [-0.717309117317, 50.3304176331, 4.26935911179, 17.4747467041, 22.9163246155, 54.262008667, 72.8141937256, 28.2540683746, 21.2458648682, 56.6077651978, 13.9968938828, 38.5432815552, 34.6145401001, 75.0381011963, -4.06729650497, 50.9751815796, 16.1176319122, 46.6549491882, 59.9480323792, 47.4077682495, 27.8486862183, 60.5425109863, 44.7436256409, 24.1060295105, 35.0154571533, 41.2185974121, 63.3657531738, -3.10114645958, 51.7324867249, 13.5517683029]

mfcc_10: [-5.89615011215, -11.2911481857, -11.9031152725, -12.3210172653, -10.2041225433, -8.65548324585, -10.1336097717, -8.85472393036, -6.09204101562, -15.1628389359, -11.251294136, -11.3115434647, -8.24410057068, -5.21421289444, -0.958513438702, -16.5899219513, -7.28242921829, -8.20335197449, -8.20321559906, -13.1657457352, -11.8222503662, -13.5743427277, -16.4682407379, -13.4555578232, -17.6081447601, -11.4053211212, -10.3480548859, -5.01291847229, -17.6461105347, -10.8614339828]

mfcc_11: [-2.31409287453, -8.75518512726, -3.66820192337, -0.578898787498, -6.46572399139, -2.28869915009, -1.67591297626, -5.85517549515, -6.31036090851, -4.557721138, -4.80092382431, -3.75681257248, -1.76101911068, -6.21340084076, -6.5632314682, -9.31208229065, -2.22364163399, -3.56366205215, -6.97969961166, -6.7501168251, -6.60551738739, -5.76372766495, -10.4276866913, -8.57950782776, -14.899846077, -8.34678077698, -14.5700101852, -4.30994081497, -9.13679599762, -6.31692647934]

mfcc_12: [-7.83021736145, -9.90382385254, -5.23613500595, -6.26456165314, -4.26912784576, -2.87957978249, 4.85688257217, -3.45861792564, -6.04729366302, -5.95726013184, -8.87833404541, -4.69144105911, -3.17058563232, -5.56451797485, -11.9199466705, -6.98480367661, -7.13917827606, -1.94610977173, -11.0428619385, -5.10810279846, -9.64968490601, -10.127869606, -8.60995388031, -14.7895450592, -14.2991361618, -8.3284778595, -14.8742904663, -11.6607952118, -7.37784194946, -10.357884407]

mfcc_2: [26.3684825897, 6.50219011307, 17.1869792938, 28.2563724518, 19.0980491638, 40.6252670288, 44.3799705505, 26.3173217773, 19.6164417267, 11.1672716141, 27.6705722809, 27.7016391754, 26.2682552338, 41.064666748, 22.7728099823, 14.3624773026, 27.8674983978, 27.162820816, 54.2810249329, 41.706199646, 34.4806861877, 21.4787921906, 14.3252849579, 34.6323165894, 31.2241153717, 31.1290531158, 39.9047622681, 19.910993576, 22.0956668854, 31.0928382874]

mfcc_3: [17.7249603271, -4.47293901443, 3.10851287842, 13.5786676407, 8.87614059448, 13.4232168198, 17.7190341949, 0.92945176363, -0.225790306926, -2.382117033, 4.24499034882, 2.29228520393, 5.26966333389, 12.962729454, 8.93467521667, -7.44297599792, 4.65866041183, 16.5721626282, 18.790473938, 24.0966033936, 10.8463315964, 6.40137195587, -5.32678556442, 12.2558908463, 13.281003952, 9.45266151428, 14.8919200897, 7.36353635788, -3.91935396194, 6.88787603378]

mfcc_4: [2.5118868351, -21.446395874, -5.39893341064, -2.11786651611, 0.971354305744, -0.644953966141, 2.49736857414, -10.2685489655, -14.3456926346, -19.7499103546, -6.67480659485, -8.79060554504, -6.6547088623, -0.348460048437, -3.07010674477, -20.5057125092, -7.84688997269, 10.2887477875, 5.99750137329, 12.409778595, 0.197513833642, -3.52712106705, -20.5535583496, -0.538731813431, 3.32507681847, 0.863488018513, 1.69367051125, -7.03671836853, -18.0653438568, -7.72379112244]

mfcc_5: [7.39833831787, -7.54011726379, -1.93125927448, -0.132052570581, 0.972294926643, 5.62367105484, -5.54108762741, -7.29412555695, -5.70039510727, -5.57571983337, 0.243796885014, -9.60348415375, -3.53958201408, 8.73693084717, 0.197254940867, -8.66072559357, 1.16301226616, 10.4081192017, 9.32252788544, 4.96069002151, 5.66122341156, -3.84719514847, -9.39708995819, -1.20669281483, 1.93064916134, 4.96779632568, 7.38088226318, 1.87789356709, -6.79488372803, -0.49585133791]

mfcc_6: [-15.5549221039, -20.6347770691, -24.6745281219, -17.994977951, -18.2234458923, -6.26928567886, -7.91414690018, -17.4195270538, -20.1904640198, -14.6890983582, -18.4929866791, -20.1185512543, -19.0329399109, -6.69961452484, -16.2061977386, -14.2043437958, -15.710351944, -0.424484819174, -2.70885539055, -7.17797851562, -9.9929227829, -5.62082004547, -18.9517021179, -17.1081027985, -10.2871809006, -7.48684453964, -8.26125812531, -17.224407196, -13.2555561066, -15.1874742508]

mfcc_7: [3.80667996407, -9.94804573059, -11.614107132, -9.39775085449, -8.73076820374, 5.73459768295, -7.16545009613, -3.29667329788, -8.09128761292, -14.705332756, -11.4491443634, -14.5844249725, -10.2560329437, 1.42647409439, 1.3286100626, -8.56132984161, -13.4518680573, -4.59065771103, 5.43296813965, -5.88563585281, -0.195646286011, -6.77927160263, -10.5709247589, -9.19048118591, -7.31839847565, -6.03649091721, 1.90844130516, 2.55281019211, -6.37688970566, -8.18305873871]

mfcc_8: [-11.9932565689, -21.3529186249, -20.0498371124, -16.4941978455, -14.8105716705, -9.23417186737, -10.481212616, -12.0010976791, -20.968585968, -29.6352806091, -23.3497714996, -21.7946414948, -16.6761112213, -11.054353714, -18.6372127533, -19.9090480804, -22.0815410614, -12.8562040329, -7.59341430664, -12.761590004, -12.483959198, -21.0105133057, -19.5166702271, -18.953163147, -16.12458992, -15.1143465042, -11.5444355011, -14.0633516312, -18.621137619, -10.2736129761]

mfcc_9: [1.11074876785, -10.9138383865, -9.71775150299, -13.3721847534, -7.37994909286, -4.16745853424, -13.6868829727, -8.73982715607, -10.2438488007, -19.7773933411, -14.7719631195, -15.3152189255, -10.0868244171, -5.48544692993, 1.2098493576, -14.5591163635, -13.7208099365, -11.7286081314, -5.90233373642, -12.9527769089, -12.3334388733, -21.4060668945, -14.9910974503, -12.3584280014, -16.2701282501, -11.2789230347, -4.41811847687, -0.662038266659, -17.0408153534, -7.27525854111]

rms: [0.00724461721256, 0.0133587419987, 0.0042932308279, 0.00261099287309, 0.00336240674369, 0.0062461332418, 0.000789220910519, 0.00286846444942, 0.0143353044987, 0.0100431405008, 0.00257168826647, 0.00199322006665, 0.00405258778483, 0.005259050522, 0.0130526348948, 0.00519035290927, 0.00159169721883, 0.00479906192049, 0.00311877578497, 0.00270642689429, 0.00151097995695, 0.0147706493735, 0.00453279865906, 0.00152343686204, 0.00275242142379, 0.00219324813224, 0.00646317750216, 0.0149434367195, 0.00359212583862, 0.00243876990862]

spectralcentroid: [3815.09082031, 2732.14501953, 3667.59423828, 3298.27929688, 3132.44677734, 2743.35571289, 1624.71716309, 2934.71948242, 3260.12207031, 2223.84228516, 3292.88134766, 2262.45581055, 2927.71044922, 2347.21850586, 3877.28759766, 2317.85229492, 3230.75073242, 1844.30822754, 2426.74194336, 1746.71801758, 3007.09545898, 1599.69238281, 2384.02294922, 3035.10131836, 1980.73046875, 2772.44458008, 2491.21362305, 3849.67260742, 2399.90576172, 3358.51147461]

spectralcontrast_0: [-0.825936615467, -0.735646307468, -0.813170492649, -0.82519197464, -0.84163248539, -0.795963466167, -0.879724383354, -0.851802766323, -0.836560606956, -0.727297008038, -0.776244521141, -0.775082468987, -0.7885171175, -0.803300738335, -0.812689125538, -0.752295255661, -0.767231225967, -0.812751948833, -0.799740076065, -0.81197053194, -0.851540386677, -0.714632689953, -0.726620614529, -0.721959352493, -0.682143330574, -0.770761430264, -0.767925202847, -0.792632043362, -0.75710195303, -0.795977115631]

spectralcontrast_1: [-0.840706646442, -0.829697072506, -0.872234940529, -0.842331707478, -0.823782444, -0.868435323238, -0.813543736935, -0.86513543129, -0.872415363789, -0.807911813259, -0.836768448353, -0.867343068123, -0.878518104553, -0.839922130108, -0.856815457344, -0.852963149548, -0.867567777634, -0.823110759258, -0.842561662197, -0.781312167645, -0.822604417801, -0.85264146328, -0.837887763977, -0.848812699318, -0.826903581619, -0.848902523518, -0.773414611816, -0.823423802853, -0.837233841419, -0.847219586372]

spectralcontrast_10: [-9.11054039001, -9.09665203094, -9.49010658264, -10.0835018158, -9.94906425476, -9.85047340393, -11.6998596191, -10.3021354675, -9.54022216797, -9.63246250153, -10.4812002182, -11.4187374115, -10.1300754547, -10.2714958191, -8.90963935852, -10.0888080597, -10.8652362823, -11.7457695007, -10.8133935928, -11.6220207214, -11.0328197479, -11.3535804749, -10.0905666351, -10.8153705597, -11.4685630798, -10.7337083817, -10.2119426727, -8.58545780182, -10.162481308, -10.4839887619]

spectralcontrast_11: [-9.01792049408, -9.42221450806, -9.3976688385, -10.1820173264, -10.290968895, -9.94839763641, -12.6961536407, -10.614569664, -9.59715366364, -10.2844333649, -10.2862730026, -11.7750463486, -10.2006921768, -10.4957504272, -8.59668731689, -10.5513401031, -10.6906242371, -12.0277442932, -10.6104307175, -12.033572197, -10.8385705948, -11.7629394531, -10.5417289734, -10.7021484375, -11.7461004257, -10.7620649338, -10.3777742386, -8.41484069824, -10.5631532669, -10.2022075653]

spectralcontrast_2: [-0.868259012699, -0.820089101791, -0.875243902206, -0.877283811569, -0.866012871265, -0.876014709473, -0.838581621647, -0.848380863667, -0.837597489357, -0.848775029182, -0.872354090214, -0.842328667641, -0.86034476757, -0.869576871395, -0.83927410841, -0.840534687042, -0.866178452969, -0.868378341198, -0.875009357929, -0.853475928307, -0.87503027916, -0.777520298958, -0.83735781908, -0.86003780365, -0.851855397224, -0.88514059782, -0.857793688774, -0.832394123077, -0.850043952465, -0.874073207378]

spectralcontrast_3: [-0.824737966061, -0.84182113409, -0.848334670067, -0.864982485771, -0.862844347954, -0.84738278389, -0.834622621536, -0.842800915241, -0.829586029053, -0.804101288319, -0.841385960579, -0.846131920815, -0.853741824627, -0.860316216946, -0.795484364033, -0.836582183838, -0.844401597977, -0.82106590271, -0.867673635483, -0.833623528481, -0.852745652199, -0.787730038166, -0.839216351509, -0.859080374241, -0.844363629818, -0.860632538795, -0.857316195965, -0.806574165821, -0.823376536369, -0.850734591484]

spectralcontrast_4: [-0.834331333637, -0.858773350716, -0.872793078423, -0.869024157524, -0.867751479149, -0.865156412125, -0.878676772118, -0.878450334072, -0.863933742046, -0.870204091072, -0.875011503696, -0.885812878609, -0.877220153809, -0.885690331459, -0.819685578346, -0.866551578045, -0.889126598835, -0.880897879601, -0.876721858978, -0.888517439365, -0.881512820721, -0.81550848484, -0.87719219923, -0.893396139145, -0.888013720512, -0.878701031208, -0.883631229401, -0.824514687061, -0.879913628101, -0.885049819946]

spectralcontrast_5: [-0.797528624535, -0.839429557323, -0.840289354324, -0.844624698162, -0.836673438549, -0.843859672546, -0.868838846684, -0.846899211407, -0.828032493591, -0.848113834858, -0.846161782742, -0.860220611095, -0.84855812788, -0.845432460308, -0.800757288933, -0.852678179741, -0.849303603172, -0.867319583893, -0.856207668781, -0.869044303894, -0.855730593204, -0.86461019516, -0.852293491364, -0.856902182102, -0.866771399975, -0.859149634838, -0.839352965355, -0.795547187328, -0.853774368763, -0.849162220955]

spectralcontrast_6: [-8.37446117401, -9.1437702179, -9.61326789856, -9.53140735626, -9.43325328827, -7.96490240097, -9.12308597565, -9.55817508698, -9.1594543457, -9.42349529266, -10.102514267, -10.3245325089, -9.40841770172, -8.12092685699, -8.42017555237, -9.68261432648, -10.4395179749, -9.16533756256, -8.04780101776, -8.95747756958, -9.39366054535, -9.46638298035, -10.1368112564, -10.2262020111, -10.3432779312, -9.44959354401, -8.40725421906, -8.40064716339, -9.64241218567, -9.89686012268]

spectralcontrast_7: [-8.3347158432, -7.40855932236, -8.25929260254, -8.75786685944, -8.83937931061, -7.91639900208, -9.21020793915, -8.64248371124, -7.89935922623, -7.70545816422, -8.84788799286, -8.79237270355, -8.15495204926, -8.27133274078, -7.81897592545, -7.91610336304, -9.04787349701, -9.31052112579, -8.61539745331, -9.30332756042, -9.37933635712, -8.26815223694, -8.10218811035, -9.14479160309, -9.29287719727, -9.00884628296, -8.64862918854, -7.82544469833, -8.1041431427, -9.04093170166]

spectralcontrast_8: [-8.99325656891, -8.21805858612, -9.44689273834, -9.88431549072, -9.74591350555, -8.81956863403, -10.7251615524, -9.65966892242, -9.08212852478, -8.72908496857, -9.9329996109, -10.4364213943, -9.53748989105, -9.00248527527, -8.71908569336, -8.78476810455, -10.3846092224, -10.7215423584, -9.45763683319, -10.5701808929, -10.1811790466, -9.98396492004, -9.01858901978, -10.3858156204, -10.3447551727, -9.75745582581, -9.09369468689, -8.41054534912, -8.93222427368, -9.77675056458]

spectralcontrast_9: [-9.28162765503, -8.66428470612, -9.57991409302, -10.084815979, -9.8394985199, -9.57393169403, -11.4874668121, -10.2369775772, -9.5159778595, -9.23340129852, -10.2728757858, -10.9468126297, -9.87222099304, -9.7736825943, -8.97817420959, -9.54716110229, -10.611987114, -11.0985832214, -10.3110752106, -11.2387504578, -10.8106956482, -10.7318544388, -9.7317199707, -10.7502737045, -11.0189561844, -10.2867593765, -9.82920455933, -8.67057991028, -9.83825683594, -10.4492473602]

spectralflux: [5970.67773438, 4063.2409668, 5732.44091797, 5038.90234375, 4449.99951172, 4240.94189453, 1478.26086426, 4160.68017578, 4813.04394531, 2781.57348633, 4875.23632812, 2722.56738281, 3865.2175293, 2813.66455078, 6039.13037109, 3212.08911133, 4877.46972656, 1771.73901367, 3235.50708008, 2033.81665039, 4337.94482422, 1545.65209961, 3177.95751953, 4027.66821289, 2327.12207031, 3854.34814453, 3021.73876953, 6006.36279297, 3244.96313477, 4925.46582031]

spectralrolloff: [5970.67773438, 4063.2409668, 5732.44091797, 5038.90234375, 4449.99951172, 4240.94189453, 1478.26086426, 4160.68017578, 4813.04394531, 2781.57348633, 4875.23632812, 2722.56738281, 3865.2175293, 2813.66455078, 6039.13037109, 3212.08911133, 4877.46972656, 1771.73901367, 3235.50708008, 2033.81665039, 4337.94482422, 1545.65209961, 3177.95751953, 4027.66821289, 2327.12207031, 3854.34814453, 3021.73876953, 6006.36279297, 3244.96313477, 4925.46582031]

zcr: [0.485528320074, 0.224225953221, 0.331730782986, 0.309782594442, 0.319565266371, 0.220108687878, 0.0639302060008, 0.277882784605, 0.347826063633, 0.155603006482, 0.313208907843, 0.1384575665, 0.267255455256, 0.142857134342, 0.478804409504, 0.177757158875, 0.299160093069, 0.0876358672976, 0.162930265069, 0.110054343939, 0.26889821887, 0.0834239199758, 0.191038906574, 0.264575064182, 0.155797094107, 0.217527151108, 0.155842393637, 0.464276254177, 0.199893921614, 0.315864384174]
